sybase_min_error_severity
sybase_min_server_severity
Sybase Functions
PHP Manual

# sybase_min_message_severity

(PHP 4, PHP 5)

sybase_min_message_severity — Sets minimum message severity

### Description

void sybase_min_message_severity ( int `$severity` )

sybase_min_message_severity() sets the minimum message severity level.

### Parameters

`severity`

### Return Values

No value is returned.

### Notes

> Note: This function is only available when using the DB library interface to Sybase, and not with the CT library.

### See Also

- sybase_min_error_severity() - Sets minimum error severity

sybase_min_error_severity
sybase_min_server_severity
Sybase Functions
PHP Manual